Subject: New Reply Received - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 02:22:52 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I meant I will order again a receiving blanket and I need free shipping for that. </div>
<div dir="auto">Request has already been made.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly check your system, as I have to order it at the earliest. I don't want to come again to babyshop and collect it.</div>
<div dir="auto"><br></div>
<div dir="auto">As I already have spent my petrol money on the 1st trip to collect it.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Neha</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 2 Jul 2022, 12:56 am Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Nehaji,<br><br>Thank you for contacting us,<br><br>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.<br><br>We have checked and we can see that your order was click and collect order hence there was no delivery charge taken from you.<br><br>Also we have issued the refund of full amount of (AED 27.00) on (28/06/2022) for the incomplete item you have received and also the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>Feel free to contact us if you need further assistance.<br><br>Your Friends,<br>The Support Team.</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4567311